[FAQ]
pic=P_S1.gif
WBpub_Url.WBSina=请填写微博链接。\n例如：http://weibo.com/2559897951/A1Np32Qy4
WBpub_Url.WBTencent=请填写微博链接。\n例如：http://t.qq.com/p/t/223684042515764
WBpub_Urluser=请填写微博用户链接。\n例如：http://weibo.com/u/2504747281
WBpub_cid=点击具体评论条目的“举报”链接\n获取弹出窗口的URL链接中的rid=XXXX&....部分\nXXXX即为评论ID\n如：3733023419945716
WBpub_s1=勾选后，提交第二个微博链接开始生效。\n将按照内容库生成中“记忆生成次序”先执行，再发布。\n如果您不清楚，请先打开“从内容库生成”，点击“执行”，试试看。
WBpub_s2=勾选后，提交第二个微博链接开始生效。\n相当于手动鼠标右键菜单，选择“随机打乱内容排序”
WBpub_e1=认证账号：加V/认证、达人/微博之星账号。
WBpub_e2=设置最短时间间隔，请尽量仿照真实效果设置。\n例如：粉丝数10万左右，总体转发评论数量尽量不要超过80条，时间间隔不应低于10分钟，发完微博应立即开始。\n否则您的微博看起来很假，反而起到副作用。
MT_a1=您在选择内容库时，在目标内容库上点击鼠标右键，菜单“设置显示优先级”，\n设置成“常用”或“置顶”，该内容库就会在此显示出来，方便日后选择。
MT_a2=为了配合您在同时发布多条微博链接时自动生成不同的评论内容。\n勾选后可以自动记忆生成次序，这样在发布第二个任务时，将按该次序重新生成内容。
WBpubsite_a1=微博托管账号可以绑定多个。\n如果删除，请确保没有该账号进行中的任务。
WBpubsite_a2=托管任务执行过程不同于“皮皮时光机”或“众趣”，本软件是完全模拟人工发布微博过程！\n虽然有一定的时间延迟无法精确发布时间，但非常真实。\n且微博显示“来自”为“新浪微博”或“专业版微博”。优势极为明显。
WBFilter_a1=通过关键词筛选。\n可以同时限定转发博文筛选范围(原文内容或转发内容)。
WBFilter_b1=通过博文转发数、博文属性、是否已发布筛选。\n其中：已发布博文只对发布任务有效，对主号评论无效。
WBFilter_c1=通过微博显示的昵称筛选。\n例如可以屏蔽自己的微博。
WBusers_a1=搜索微博博文中包含指定关键字的用户。\n例如：博洋软件
WBusers_a2=搜索转发某条微博的用户。\n例如：http://e.weibo.com/2559897951/A3sjSgMVN
WBusers_a3=搜索某微博用户下的粉丝用户或关注用户。\n例如：http://weibo.com/p/1005052388341452/follow?relate=fans&from=100505&wvr=5&mod=headfans
WBusers_a4=按关键字、地区、性别、类型、年龄等直接搜索用户。\n例如：公司、科技公司
WBusers_c1=自动采集循环按下面步骤执行：\n1、按照左上的当前选项卡“搜索用户”，并更新到左侧分组中。\n2、如果已勾选“自动主号发私信”，则自动点击“立即批量私信”。\n3、按照自动采集间隔时间的设定休息n秒。
WBusers_d1=采集用户前，可以先选择一个分组或输入一个新分组名，采集完成后可以对该分组操作。
WBpub_Url_huodong=请填写活动链接（只支持有奖转发活动）。\n例如：http://event.weibo.com/1386962
WBpub_Url_photo=请填写活动照片链接。\n例如：http://event.weibo.com/photo-view/hotval/5976402
WBpub_Url_vote=请填写投票链接。\n例如：http://vote.weibo.com/vid=2271452
WBpub_Url_qun=请填写微群链接。\n例如：http://q.weibo.com/873938
WBpub_Url_news=新浪新闻链接前缀为：http://news.sina.com.cn/s/
WBpub3_save=你可能有多个产品或者客户需要不断的推广维护工作。\n建议分门别类将设置保存下来。方便调用。
WBpub3_a1=按微博博文链接采集。\n例如：http://weibo.com/2559897951/A1Np32Qy4\n一般用于指定链接反复顶楼。
WBpub3_a2=按某条微博采集，可以只采集最新几条。\n例如：http://e.weibo.com/boisoft\n      http://weibo.com/u/2504747281
WBpub3_a3=按关键字搜索博文采集。\n例如：xx产品、xx公司
WBpub3_a4=采集某条微博博文的转发链接，相当于对转发内容做二次转发。\n例如：http://weibo.com/2559897951/A1Np32Qy4
WBpub3_a5=搜索某微博用户下的粉丝用户或关注用户的最新n条博文。注意：由于需要对所有用户进行二次访问，网站会限制访问速度，所以采集很慢！\n例如：http://weibo.com/p/1005052388341452/follow?relate=fans&from=100505&wvr=5&mod=headfans
WBpub3_a6=按关键字、地区、性别、类型、年龄等直接搜索用户的最新n条博文。注意：由于需要对所有用户进行二次访问，网站会限制访问速度，所以采集很慢！\n例如：公司、科技公司
WBpub3_b1=自动筛选条件工作方式：\n对采集完成的所有博文按照筛选条件进行自动勾选。\n第一步先按“默认勾选”设置是否勾选。\n然后，按照筛选条件自上而下逐条匹配，满足条件按照条件勾选，如果该条件为强制条件，则会忽略其他筛选条件。
WBpub3_c1=自动采集循环按下面步骤执行：\n1、按照上面的当前选项卡“采集链接”，并更新到左侧显示框。\n2、如果已勾选“自动批量发布任务”，则自动点击“立即批量发布任务”。\n2、如果已勾选“自动主号发表评论”，则自动点击“立即批量评论”。\n4、按照自动采集间隔时间的设定休息n秒。
WBpub3_c2=由于采集发布是自动进行的，一般用户会用专门的电脑长期挂机。\n为避免偶然因素过多的消耗积分，您可以设置最大消耗积分上限。
WBpub3_d1=立即批量评论是使用当前已登录的微博账号对博文进行批量评论，评论频率和成功率会受到多方面限制。\n而且会出现验证码，如果有需要可以绑定一个打码平台。\n由于一般平台会限制评论频率，请适当的设置发布评论最短间隔时间，建议超过5分钟。WBpub3_d2=
WBpub3_d2=如果需要对某些微博博文反复的发布评论，请勾选“反复顶楼评论”，勾选后，评论发布成功，左侧对钩不自动取消。可以循环评论。
WBpub3_d3=图片评论功能：可以添加多张图片。批量发布时，随机抽取图片进行图片评论。
WDpub_Url.WDBaidu=请填写问答链接。\n例如：http://zhidao.baidu.com/question/575267564.html
WDpub_Url.WDSOSO=请填写问问链接。\n例如：http://wenwen.sogou.com/z/q585064296.htm
WDpub_key=评论位置是指：在某个答案下面进行评论。\n有三种定位方式，最后一种指定答案需要查看网页源代码，找出该答案的AID，如1447937466。\n如果不懂请使用关键字定位。
WDpub_e1=设置最短时间间隔，请尽量仿照真实效果设置。\n一般的，问答平台会对商业性的频繁的回答做出惩罚，建议百度时间间隔8小时以上，SOSO问问2小时以上。
WDpub_tongwen=同问尽量不要多刷，一来是贵，二来是假。刷多容易被降级，建议每周刷10个以下。
WDpub_ask=提问标题请尽量不要太商业化，特别是百度知道！\n请尽量用售后咨询、功能询问、品牌对比等方式提问。提高存活率。
timespan_1=按照每天的时间段设置时间间隔。\n任务进行到每一个时段都可以设置。如：15:00-17:59设置5分钟，随机时间间隔设置8分钟。任务进行到15:20，下一个时间为5-13分钟后。
timespan_2=按照超长时间设置时间间隔。\n一般问答类任务使用。
captcha=联众自动打码平台，较为稳定，但对新浪私信验证码等中文答题类验证码支持不够。\nUU云自动打码平台，可能会有扣费不准的问题。\n请根据实际情况选择。
FMpub_Url.FMBaidu=请填写百度贴吧链接。\n例如：http://tieba.baidu.com/p/xxxxxx
FMpub_Url.FMTianya=请填写天涯论坛链接。\n例如：http://bbs.tianya.cn/post-000-00000000-1.shtml
FMpub_Url.FMMaopu=请填写猫扑链接。\n例如：http://dzh.mop.com/whbm/xxx/0/xxx.shtml\nhttp://tt.mop.com/read_xxxx_1_0.html
FMpub_Url.FMDouban=请填写豆瓣链接。\n例如：